
  <!doctype html>
<html lang="fr-CA" class="no-js">
<!--[if lt IE 9]><html class="no-js no-svg ie lt-ie9 lt-ie8 lt-ie7" lang="fr-FR"> <![endif]-->
<!--[if IE 9]><html class="no-js no-svg ie ie9 lt-ie9 lt-ie8" lang="fr-FR"> <![endif]-->
<!--[if gt IE 9]><!-->
<html class="no-js no-svg" lang="fr-FR"> <!--<![endif]-->
<head>
  <meta charset="utf-8">
  <meta http-equiv="x-ua-compatible" content="ie=edge">
  <meta http-equiv="cleartype" content="on">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="shortcut icon" href="/wp-content/themes/cain/assets/images/favicon.ico">
  <link rel="apple-touch-icon" sizes="57x57" href="apple-icon-57x57.png">
  <link rel="apple-touch-icon" sizes="60x60" href="apple-icon-60x60.png">
  <link rel="apple-touch-icon" sizes="72x72" href="apple-icon-72x72.png">
  <link rel="apple-touch-icon" sizes="76x76" href="apple-icon-76x76.png">
  <link rel="apple-touch-icon" sizes="114x114" href="apple-icon-114x114.png">
  <link rel="apple-touch-icon" sizes="120x120" href="apple-icon-120x120.png">
  <link rel="apple-touch-icon" sizes="144x144" href="apple-icon-144x144.png">
  <link rel="apple-touch-icon" sizes="152x152" href="apple-icon-152x152.png">
  <link rel="apple-touch-icon" sizes="180x180" href="apple-icon-180x180.png">
  <link rel="icon" type="image/png" sizes="192x192" href="android-icon-192x192.png">
  <link rel="icon" type="image/png" sizes="32x32" href="favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="96x96" href="favicon-96x96.png">
  <link rel="icon" type="image/png" sizes="16x16" href="favicon-16x16.png">
  <!-- Google Tag Manager -->
  <script>(function (w, d, s, l, i) {
      w[l] = w[l] || [];
      w[l].push({'gtm.start': new Date().getTime(), event: 'gtm.js'});
      var f = d.getElementsByTagName(s)[0], j = d.createElement(s), dl = l != 'dataLayer' ? '&l=' + l : '';
      j.async = true;
      j.src = 'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
      f.parentNode.insertBefore(j, f);
    })(window, document, 'script', 'dataLayer', 'GTM-TFRM7GV');</script>
  <meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />
<link rel="alternate" hreflang="fr" href="https://cainlamarre.ca" />
<link rel="alternate" hreflang="en" href="https://cainlamarre.ca/en/" />
<link rel="alternate" hreflang="x-default" href="https://cainlamarre.ca" />

	<!-- This site is optimized with the Yoast SEO plugin v20.4 - https://yoast.com/wordpress/plugins/seo/ -->
	<title>Accueil - Cain Lamarre</title>
	<meta name="description" content="Cain Lamarre offre l’expertise de plus de 240 professionnels actifs dans tous les domaines du droit et dans l’ensemble des secteurs de l’économie partout au Québec." />
	<link rel="canonical" href="https://cainlamarre.ca/" />
	<meta property="og:locale" content="fr_FR" />
	<meta property="og:type" content="website" />
	<meta property="og:title" content="Accueil - Cain Lamarre" />
	<meta property="og:description" content="Cain Lamarre offre l’expertise de plus de 240 professionnels actifs dans tous les domaines du droit et dans l’ensemble des secteurs de l’économie partout au Québec." />
	<meta property="og:url" content="https://cainlamarre.ca/" />
	<meta property="og:site_name" content="Cain Lamarre" />
	<meta property="article:modified_time" content="2024-03-19T20:45:59+00:00" />
	<meta name="twitter:card" content="summary_large_image" />
	<meta name="twitter:label1" content="Durée de lecture estimée" />
	<meta name="twitter:data1" content="1 minute" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebPage","@id":"https://cainlamarre.ca/","url":"https://cainlamarre.ca/","name":"Accueil - Cain Lamarre","isPartOf":{"@id":"https://cainlamarre.ca/#website"},"datePublished":"2021-06-30T08:51:00+00:00","dateModified":"2024-03-19T20:45:59+00:00","description":"Cain Lamarre offre l’expertise de plus de 240 professionnels actifs dans tous les domaines du droit et dans l’ensemble des secteurs de l’économie partout au Québec.","breadcrumb":{"@id":"https://cainlamarre.ca/#breadcrumb"},"inLanguage":"fr-FR","potentialAction":[{"@type":"ReadAction","target":["https://cainlamarre.ca/"]}]},{"@type":"BreadcrumbList","@id":"https://cainlamarre.ca/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home"}]},{"@type":"WebSite","@id":"https://cainlamarre.ca/#website","url":"https://cainlamarre.ca/","name":"Cain Lamarre","description":"Avocats et notaires","potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://cainlamarre.ca/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"fr-FR"}]}</script>
	<!-- / Yoast SEO plugin. -->


<link rel='dns-prefetch' href='//www.youtube.com' />
<link rel="alternate" type="application/rss+xml" title="Cain Lamarre &raquo; Flux" href="https://cainlamarre.ca/feed/" />
<link rel="alternate" type="application/rss+xml" title="Cain Lamarre &raquo; Flux des commentaires" href="https://cainlamarre.ca/comments/feed/" />
<script type="text/javascript">
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/cainlamarre.ca\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.2.4"}};
/*! This file is auto-generated */
!function(e,a,t){var n,r,o,i=a.createElement("canvas"),p=i.getContext&&i.getContext("2d");function s(e,t){p.clearRect(0,0,i.width,i.height),p.fillText(e,0,0);e=i.toDataURL();return p.clearRect(0,0,i.width,i.height),p.fillText(t,0,0),e===i.toDataURL()}function c(e){var t=a.createElement("script");t.src=e,t.defer=t.type="text/javascript",a.getElementsByTagName("head")[0].appendChild(t)}for(o=Array("flag","emoji"),t.supports={everything:!0,everythingExceptFlag:!0},r=0;r<o.length;r++)t.supports[o[r]]=function(e){if(p&&p.fillText)switch(p.textBaseline="top",p.font="600 32px Arial",e){case"flag":return s("\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!s("\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!s("\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!s("\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}(o[r]),t.supports.everything=t.supports.everything&&t.supports[o[r]],"flag"!==o[r]&&(t.supports.everythingExceptFlag=t.supports.everythingExceptFlag&&t.supports[o[r]]);t.supports.everythingExceptFlag=t.supports.everythingExceptFlag&&!t.supports.flag,t.DOMReady=!1,t.readyCallback=function(){t.DOMReady=!0},t.supports.everything||(n=function(){t.readyCallback()},a.addEventListener?(a.addEventListener("DOMContentLoaded",n,!1),e.addEventListener("load",n,!1)):(e.attachEvent("onload",n),a.attachEvent("onreadystatechange",function(){"complete"===a.readyState&&t.readyCallback()})),(e=t.source||{}).concatemoji?c(e.concatemoji):e.wpemoji&&e.twemoji&&(c(e.twemoji),c(e.wpemoji)))}(window,document,window._wpemojiSettings);
</script>
<style type="text/css">
img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 0.07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}
</style>
	<link rel='stylesheet' id='wp-block-library-css' href='https://cainlamarre.ca/wp-includes/css/dist/block-library/style.min.css?ver=6.2.4' type='text/css' media='all' />
<style id='safe-svg-svg-icon-style-inline-css' type='text/css'>
.safe-svg-cover .safe-svg-inside{display:inline-block;max-width:100%}.safe-svg-cover svg{height:100%;max-height:100%;max-width:100%;width:100%}

</style>
<link rel='stylesheet' id='classic-theme-styles-css' href='https://cainlamarre.ca/wp-includes/css/classic-themes.min.css?ver=6.2.4' type='text/css' media='all' />
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--duotone--dark-grayscale: url('#wp-duotone-dark-grayscale');--wp--preset--duotone--grayscale: url('#wp-duotone-grayscale');--wp--preset--duotone--purple-yellow: url('#wp-duotone-purple-yellow');--wp--preset--duotone--blue-red: url('#wp-duotone-blue-red');--wp--preset--duotone--midnight: url('#wp-duotone-midnight');--wp--preset--duotone--magenta-yellow: url('#wp-duotone-magenta-yellow');--wp--preset--duotone--purple-green: url('#wp-duotone-purple-green');--wp--preset--duotone--blue-orange: url('#wp-duotone-blue-orange');--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='wpml-blocks-css' href='https://cainlamarre.ca/wp-content/plugins/sitepress-multilingual-cms/dist/css/blocks/styles.css?ver=4.6.3' type='text/css' media='all' />
<link rel='stylesheet' id='formcraft-common-css' href='https://cainlamarre.ca/wp-content/plugins/formcraft3/dist/formcraft-common.css?ver=3.8.26' type='text/css' media='all' />
<link rel='stylesheet' id='formcraft-form-css' href='https://cainlamarre.ca/wp-content/plugins/formcraft3/dist/form.css?ver=3.8.26' type='text/css' media='all' />
<link rel='stylesheet' id='global-css' href='https://cainlamarre.ca/wp-content/themes/cain/assets/css/global.css?ver=1.1' type='text/css' media='screen' />
<link rel='stylesheet' id='main-css' href='https://cainlamarre.ca/wp-content/themes/cain/assets/css/main.css?ver=1.1' type='text/css' media='screen' />
<link rel='stylesheet' id='main-fr-css' href='https://cainlamarre.ca/wp-content/themes/cain/assets/css/main-fr.css?ver=1.1' type='text/css' media='screen' />
<link rel='stylesheet' id='social-hover-css' href='https://cainlamarre.ca/wp-content/themes/cain/assets/css/social-hover.css?ver=1.1' type='text/css' media='screen' />
<script type='text/javascript' src='https://cainlamarre.ca/wp-includes/js/jquery/jquery.min.js?ver=3.6.4' id='jquery-core-js'></script>
<script type='text/javascript' src='https://cainlamarre.ca/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.4.0' id='jquery-migrate-js'></script>
<link rel="https://api.w.org/" href="https://cainlamarre.ca/wp-json/" /><link rel="alternate" type="application/json" href="https://cainlamarre.ca/wp-json/wp/v2/pages/1933" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://cainlamarre.ca/xmlrpc.php?rsd" />
<link rel="wlwmanifest" type="application/wlwmanifest+xml" href="https://cainlamarre.ca/wp-includes/wlwmanifest.xml" />
<meta name="generator" content="WordPress 6.2.4" />
<link rel='shortlink' href='https://cainlamarre.ca/' />
<link rel="alternate" type="application/json+oembed" href="https://cainlamarre.ca/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fcainlamarre.ca%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://cainlamarre.ca/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fcainlamarre.ca%2F&#038;format=xml" />
<meta name="generator" content="WPML ver:4.6.3 stt:1,4;" />

  <script async="" src="//www.googletagmanager.com/gtm.js?id=GTM-KFTVRM"></script>
  <meta http-equiv="content-type" content="text/html; charset=UTF-8">

  </head>

<body class="">
<!-- Google Tag Manager (noscript) -->
<noscript>
  <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-TFRM7GV" height="0" width="0" style="display:none;visibility:hidden"></iframe>
</noscript><!-- End Google Tag Manager (noscript) -->

<div class="site-wrapper">


  <div class="region-header">
    <div class="header">
      <div class="grid small valign side-spacing">
        <div class="grid-row">
          <div class="grid-cell logo">
            <a href="https://cainlamarre.ca">
              <img src="https://cainlamarre.ca/wp-content/themes/cain/assets/img/logo-cainlamarre-fr.svg" alt="Cain Lamarre" />
            </a>
          </div>


          <div class="grid-cell nowrap narrow actions">


            <button type="button" class="search">
              <span class="bar top"></span>
              <span class="bar bot"></span>
            </button>
            <div class="search-field">
              <div class="field">
                <form name="search" method="get" id="searchform" class="searchform"
                  action="https://cainlamarre.ca">
                  <input type="text" onkeydown="sentformEnter(this)" value="" name="s" id="s" />
                  <button type="button" onclick="sentform()"></button>
                </form>
              </div>
            </div>


            <div class="lang">
                                                                              <a href="https://cainlamarre.ca/en/" class="metanav-lang">
                    <span class="btn-tx">en</span>
                  </a>
                                          </div>
            <button type="button" class="menu">
              <span class="bar top"></span>
              <span class="bar mid"></span>
              <span class="bar bot"></span>
              <p class="menu-title">menu</p>
            </button>

          </div>
        </div>
      </div>
    </div>
    <div class="main-menu">
      <div class="scroller">
        <div class="grid small fixed collapse">
          <div class="grid-row full">
            <div class="grid-cell">
              <div class="grid small fixed collapse">
                <div class="grid-row">
                  <div class="grid-cell content side-spacing valign">
                    <div class="wrapper">
                      <nav class="nav">
                            <ul>
                        <li>
            <span class="fake  menu-item menu-item-type-custom menu-item-object-custom menu-item-4618 menu-item-has-children">Cabinet</span>
            <div class="sub-nav">
              <ul>
                                  <li>
                    <a target="" href="https://cainlamarre.ca/notre-cabinet/" class=" menu-item menu-item-type-post_type menu-item-object-page menu-item-4619">Notre cabinet</a>
                  </li>
                                  <li>
                    <a target="" href="https://cainlamarre.ca/equipe-de-direction/" class=" menu-item menu-item-type-post_type menu-item-object-page menu-item-4620">Équipe de direction</a>
                  </li>
                                  <li>
                    <a target="" href="https://cainlamarre.ca/politique-developpement-durable/" class=" menu-item menu-item-type-post_type menu-item-object-page menu-item-12937">Développement durable</a>
                  </li>
                              </ul>
            </div>
          </li>
                                <li>
            <span class="fake orange menu-item menu-item-type-custom menu-item-object-custom menu-item-4621 menu-item-has-children">Équipe</span>
            <div class="sub-nav">
              <ul>
                                  <li>
                    <a target="" href="https://cainlamarre.ca/avocats-et-notaires/" class="orange menu-item menu-item-type-post_type menu-item-object-page menu-item-4623">Avocats et notaires</a>
                  </li>
                                  <li>
                    <a target="" href="https://cainlamarre.ca/autres-ressources/" class="orange menu-item menu-item-type-post_type menu-item-object-page menu-item-4624">Autres professionnels</a>
                  </li>
                              </ul>
            </div>
          </li>
                                <li>
            <a target="" href="https://cainlamarre.ca/expertises/" class="light-blue menu-item menu-item-type-post_type menu-item-object-page menu-item-4625">Expertises</a>
          </li>
                                <li>
            <a target="" href="https://cainlamarre.ca/bureaux/" class="blue menu-item menu-item-type-post_type menu-item-object-page menu-item-4626">Bureaux</a>
          </li>
                                <li>
            <span class="fake light-green menu-item menu-item-type-post_type menu-item-object-page menu-item-4627 menu-item-has-children">Carrières</span>
            <div class="sub-nav">
              <ul>
                                  <li>
                    <a target="" href="https://cainlamarre.ca/professions/" class="light-green menu-item menu-item-type-post_type menu-item-object-page menu-item-9011">Professions</a>
                  </li>
                                  <li>
                    <a target="" href="https://cainlamarre.ca/offres-demploi/" class="light-green menu-item menu-item-type-post_type menu-item-object-page menu-item-9014">Offres d’emploi</a>
                  </li>
                              </ul>
            </div>
          </li>
                                <li>
            <a target="" href="https://cainlamarre.ca/actualites/" class="purple menu-item menu-item-type-post_type menu-item-object-page menu-item-4628">Actualités</a>
          </li>
                                <li>
            <a target="" href="https://cainlamarre.ca/publications/" class=" menu-item menu-item-type-post_type_archive menu-item-object-publications menu-item-11036">Publications</a>
          </li>
                                <li>
            <span class="fake red menu-item menu-item-type-custom menu-item-object-custom menu-item-4629 menu-item-has-children">Autres ressources</span>
            <div class="sub-nav">
              <ul>
                                  <li>
                    <a target="" href="https://cainlamarre.ca/juriclips-et-autres-publications/" class="red menu-item menu-item-type-post_type menu-item-object-page menu-item-4630">JURICLIPS</a>
                  </li>
                                  <li>
                    <a target="" href="https://cainlamarre.ca/actions-collectives/" class="red menu-item menu-item-type-post_type menu-item-object-page menu-item-4631">Actions collectives</a>
                  </li>
                              </ul>
            </div>
          </li>
                                <li>
            <a target="" href="https://cainlamarre.ca/coordonnees/" class="yellow menu-item menu-item-type-post_type menu-item-object-page menu-item-4632">Coordonnées</a>
          </li>
                  </ul>
                      </nav>
                      <div class="social">
                        <ul>
                                                      <li><a href="https://www.facebook.com/CainLamarre" data-hover-color="#3a5795"
                                target="_blank"><img src="https://cainlamarre.ca/wp-content/uploads/2021/03/facebook-app-symbol.svg" /></a></li>
                                                      <li><a href="https://www.linkedin.com/company/cain-lamarre/" data-hover-color="#0077b5"
                                target="_blank"><img src="https://cainlamarre.ca/wp-content/uploads/2021/03/linkedin.svg" /></a></li>
                                                  </ul>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>

          <div class="grid-row narrow">
            <div class="grid-cell">
              <div class="grid small fixed collapse">
                <div class="grid-row">
                  <div class="grid-cell footer side-spacing valign-bottom">
                    <div class="wrapper">
                      Tous droits réservés &#169; 2024 Cain Lamarre LLP
                      <div class="small">
                        <a href="/conditions-dutilisation-et-de-confidentialite/">Conditions d'utilisation et de confidentialité</a> &nbsp;|&nbsp;
                        <span class="taglaw">Membre du réseau <span class="img">TAGlaw</span></span>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <script>
    function sentform() {
//alert("hi");
      document.search.submit();
    }

    function sentformEnter(ele) {
      if (event.key === 'Enter') {
        document.search.submit();
      }
    }
  </script>
      </head>
<div class="region-content">
  <script>
    document.addEventListener('touchmove', function (event) {
      if (event.scale !== 1) {
        event.preventDefault();
      }
    }, false);
  </script>

<h1 class="is-hidden">Accueil</h1>
  <div class="block splash fr">
    <div class="block-wrapper">
      <div class="slider" data-slider="">
                                      <div class="slide">
                    <div class="professional lefty">
            <div class="image">
              <div class="outer">
                <div class="inner">
                  <img alt="" src="https://cainlamarre.ca/wp-content/uploads/2021/03/maude-emilie-quimper-avocat-riviere-du-loup.jpg">
                </div>
              </div>
            </div>
            <div class="show-for-medium">
              <p class="nameplate">
                <a href="https://cainlamarre.ca/avocats-et-notaires/maude-emilie-quimper/">Maude-Émilie Quimper,
                  
                                          avocate
                                                                          </a>
                <br>Rivière-du-Loup</p>
            </div>
          </div>

                                                <div class="professional ">
            <div class="image">
              <div class="outer">
                <div class="inner">
                  <img alt="" src="https://cainlamarre.ca/wp-content/uploads/2023/07/FANNY-BEAUCHESNE-HR-2140-RE-reprise-re-sRGB-crop-scaled.jpg">
                </div>
              </div>
            </div>
            <div class="show-for-medium">
              <p class="nameplate">
                <a href="https://cainlamarre.ca/avocats-et-notaires/fanny-beauchesne/">Fanny Beauchesne,
                  
                                          avocate
                                                                          </a>
                <br>Québec</p>
            </div>
          </div>

                                </div>
                                        <div class="slide">
                    <div class="professional lefty">
            <div class="image">
              <div class="outer">
                <div class="inner">
                  <img alt="" src="https://cainlamarre.ca/wp-content/uploads/2023/08/Photo_Megan-Bonneau_web-scaled.jpg">
                </div>
              </div>
            </div>
            <div class="show-for-medium">
              <p class="nameplate">
                <a href="https://cainlamarre.ca/avocats-et-notaires/megan-bonneau/">Megan Bonneau,
                  
                                          avocate
                                                                          </a>
                <br>Québec</p>
            </div>
          </div>

                                                <div class="professional ">
            <div class="image">
              <div class="outer">
                <div class="inner">
                  <img alt="" src="https://cainlamarre.ca/wp-content/uploads/2022/09/Thierry_Bourgeois_3110-sRGB-crop.jpg">
                </div>
              </div>
            </div>
            <div class="show-for-medium">
              <p class="nameplate">
                <a href="https://cainlamarre.ca/avocats-et-notaires/thierry-bourgeois/">Thierry Bourgeois,
                  
                                          avocat
                                                                          </a>
                <br>Montréal</p>
            </div>
          </div>

                                </div>
                                        <div class="slide">
                    <div class="professional lefty">
            <div class="image">
              <div class="outer">
                <div class="inner">
                  <img alt="" src="https://cainlamarre.ca/wp-content/uploads/2021/03/MCR00053-re-sRGB-crop.jpg">
                </div>
              </div>
            </div>
            <div class="show-for-medium">
              <p class="nameplate">
                <a href="https://cainlamarre.ca/avocats-et-notaires/stephan-ferron/">Stéphan Ferron,
                  
                                          avocat
                                        ,                  
                                          associé directeur de l'Abitibi-Témiscamingue
                                                                          </a>
                <br>Val-d'Or</p>
            </div>
          </div>

                                                <div class="professional ">
            <div class="image">
              <div class="outer">
                <div class="inner">
                  <img alt="" src="https://cainlamarre.ca/wp-content/uploads/2022/12/jeanne_fafard_7659-RE-2-sRGB-Crop.png">
                </div>
              </div>
            </div>
            <div class="show-for-medium">
              <p class="nameplate">
                <a href="https://cainlamarre.ca/avocats-et-notaires/jeanne-fafard/">Jeanne Fafard,
                  
                                          avocate
                                                                          </a>
                <br>Montréal</p>
            </div>
          </div>

                                </div>
                                        <div class="slide">
                    <div class="professional lefty">
            <div class="image">
              <div class="outer">
                <div class="inner">
                  <img alt="" src="https://cainlamarre.ca/wp-content/uploads/2021/03/sandra-ethier-avocate-rouyn-noranda-2.jpg">
                </div>
              </div>
            </div>
            <div class="show-for-medium">
              <p class="nameplate">
                <a href="https://cainlamarre.ca/avocats-et-notaires/sandra-ethier/">Sandra Ethier,
                  
                                          avocate
                                        ,                  
                                          associée
                                                                          </a>
                <br>Rouyn-Noranda</p>
            </div>
          </div>

                                                <div class="professional ">
            <div class="image">
              <div class="outer">
                <div class="inner">
                  <img alt="" src="https://cainlamarre.ca/wp-content/uploads/2022/09/Alix_Grenier_3310-RE-sRGB-Crop-scaled.jpg">
                </div>
              </div>
            </div>
            <div class="show-for-medium">
              <p class="nameplate">
                <a href="https://cainlamarre.ca/avocats-et-notaires/alix-genier/">Alix Génier,
                  
                                          avocate
                                                                          </a>
                <br>Val-d'Or</p>
            </div>
          </div>

                                </div>
                                        <div class="slide">
                    <div class="professional lefty">
            <div class="image">
              <div class="outer">
                <div class="inner">
                  <img alt="" src="https://cainlamarre.ca/wp-content/uploads/2023/02/Christopher-Therrien-Perodeau_web-scaled.jpg">
                </div>
              </div>
            </div>
            <div class="show-for-medium">
              <p class="nameplate">
                <a href="https://cainlamarre.ca/avocats-et-notaires/christopher-therrien-perodeau/">Christopher Therrien-Pérodeau,
                  
                                          avocat
                                                                          </a>
                <br>Alma</p>
            </div>
          </div>

                                                <div class="professional ">
            <div class="image">
              <div class="outer">
                <div class="inner">
                  <img alt="" src="https://cainlamarre.ca/wp-content/uploads/2021/03/Kariane-Ducharme-Ouellet-G-Drummondville.jpg">
                </div>
              </div>
            </div>
            <div class="show-for-medium">
              <p class="nameplate">
                <a href="https://cainlamarre.ca/avocats-et-notaires/kariane-ducharme-ouellet/">Kariane Ducharme Ouellet,
                  
                                          avocate
                                                                          </a>
                <br>Drummondville</p>
            </div>
          </div>

                                </div>
                  

      </div>
    </div>
  </div>
  </div>

  <footer id="footer">
    	</div>
	<script src="https://cainlamarre.ca/wp-content/themes/cain/assets/js/dependencies.js"></script>
    <script src="https://cainlamarre.ca/wp-content/themes/cain/assets/js/main.js"></script>
  </footer>
  <script type='text/javascript' src='https://cainlamarre.ca/wp-content/themes/cain/assets/js/vCard.js?ver=6.2.4' id='vcard-js'></script>
<script type='text/javascript' src='https://www.youtube.com/iframe_api?ver=6.2.4' id='youtube_iframe_api-js'></script>
    <script>
    jQuery(document).ready(function() {
      
    });
    </script>
    
</body>
</html>

<!-- Cache served by breeze CACHE - Last modified: Thu, 28 Mar 2024 22:09:51 GMT -->
